Sisällys

# Työkalut

Valikossa käytetään ja muokataan symbolikirjastoa tai tuodaan ulkoisia kaavoja tiedostoina tai leikepöydän kautta. Käyttöliittymän ja ohjelma-asetusten säätäminen onnistuvat nekin tässä valikossa.

## Muut symbolit

Opens the Symbols dialog, in which you can select a symbol to insert in the formula.

## Kaavan tuonti

Avataan kaavojen lisäysikkuna.

## Tuo MathML leikepöydältä

This command transforms MathML clipboard content to StarMath and inserts it at the current cursor position.

## Mukauta

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

Tällä komennolla avataan valintaikkuna sovelluksen ja ohjelmiston perusasetteluun.

Please support us!